{
  "component": true,
  "usingComponents": {
    "numberkeyboard":"/mycomponent/payKeyboard/numberKeyboard/numberKeyboard",
    "connect-customer-service":"/mycomponent/ConnectCustomerService/ConnectCustomerService",
    "mp-html":"/mycomponent/mp-html/index"
  }
}